/*Overral font, size and color*/


/*NAVIGATION OVERRIDES*/


/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {background: transparent; color: #1E3060;}
#nav li a:active, #nav ul li a.active {background: transparent; color: #1E3060;}

/* 2nd Child menu */
#nav .menu li ul a {
	color: #fff;
	background-color: #1E3060;
}

/* 2nd Child link hover */
#nav .menu li ul a:hover {background: #39434A;}

/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{
	color: #fff;
	background-color: #142340;
}



/*Make the layout have a sidebar - just comment out below to show the sidebar div*/

/*
#content-side {display: none;}
.content-main {width: 770px;}
#content {background: none;}
*/

/*Overrides for modified news module*/

.anynews p {margin-top:0px;}

td.post_title {
	padding-top: 10px;
	font-size: 16px;
	border-bottom: 0px;
}

td.post_short {
	border-bottom: 1px solid #dddddd;
}

td.post_short a.more-button,
td.post_short a.back-button {
	font-size: 13px;
}





